@media screen and (max-width: 1100px) {
  .header-utility-icons ul li {
    padding: 10px;
  }
}

ul#cardListing .img-container {
  height: auto;
  min-height: auto;
  min-height: none;
}

.recipe-listing-banner-box {
  padding-top: 20px;
}

.recipe-listing-banner-box h1 {
  margin-bottom: 15px;
}

.field-validation-error {
  color: #f00;
}

.form-contact-div {
  margin-top: 5;
}

@media only screen and (max-width: 768px) {
  .form-contact-div {
    margin-top: 0;
  }
}

.footer-contact > .component-content > .row {
  flex-wrap: nowrap;
  align-items: flex-end;
}

@media (max-width: 767px) {
  .contact-us-banner .recipe-listing-banner-box {
    text-align: center;
  }
}

.ck-button:focus,
.ck-button:focus-within {
  outline: 0 !important;
}

@media (min-width: 992px) {
  .header-utility-icons .hide-mobile-only {
    display: inline-block;
  }
}

@media (max-width: 991px) {
  .header-utility-icons .hide-mobile-only {
    display: none;
  }
}

ul.ingredient-list li {
  width: auto;
}

ul.ingredient-list li span.label {
  font-size: 18px;
  color: #292929;
  font-family: "Trade Gothic Bold Condensed";
  padding-top: 7px;
}

ul.ingredient-list li span.label-units {
  font-size: 28px;
  font-family: "Trade Gothic Light";
  color: #292929;
}

.footer-social .component-content ul {
  margin-left: -40px;
}

@media only screen and (max-width: 991px) {
  .footer-social .component-content ul {
    margin-left: 0px;
  }
}

.allergen-statement-modal {
  padding-left: 20px;
  padding-right: 20px;
}

.allergen-statement-modal .modal-dialog {
  margin: 30px auto;
}

.allergen-statement-modal .modal-dialog .modal-body {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.allergen-statement-modal .close {
  color: #000;
  right: -14px;
  top: -17px;
  width: 40px;
  height: 40px;
}

@media only screen and (min-width: 768px) {
  .allergen-statement-modal .close {
    right: -26px;
    top: -25px;
    width: 50px;
    height: 50px;
  }
}

@media (max-width: 768px) {
  .contact-us-banner .recipe-listing-banner-box {
    text-align: center;
  }
}

/*========================
     component banner
=========================*/
.recipe-card-category {
  font-weight: 400;
  font-size: 20px;
  top: 17px;
  left: 16px;
  width: 90%;
  word-break: normal;
}

@media (max-width: 767px) {
  .recipe-card-category {
    top: 10px;
    left: 10px;
    font-size: 20px;
    line-height: 32px;
  }
}

.ow-usage-tips-wrap h3 {
  padding-bottom: 28px;
}

@media (max-width: 767px) {
  .p-w-r .pr-qa-display {
    padding-bottom: 0 !important;
  }
}

.error-message {
  color: #c30000;
}

input.error,
textarea.error {
  border: 1px solid #c30000 !important;
}

.btn-lib .ow-btn-secondary {
  border: none;
}

.header-search-wrapper .search-input-wrapper .close-button,
.global-search-wrapper .search-input-wrapper .close-button {
  height: 40px;
  padding: 8px;
}

.content-detail-popup .recipe-prep-wrap .prep-data {
  font-size: 12px;
}

.contact-submit-button {
  -webkit-appearance: none;
}

.upc-code {
  padding-top: 40px;
}

@media (max-width: 991px) and (min-width: 768px) {
  .upc-code {
    padding-top: 0px;
  }
}

.view-recipe-popup-main .modal-dialog {
  padding-top: 0;
}

.view-recipe-popup-main .ow-spices-review-share-wrap {
  padding: 20px 0px 0px 0px !important;
}

.view-recipe-popup-main .recipe-summary {
  flex: 0 0 100%;
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
}

.view-recipe-popup-main .recipe-summary .ow-banner-content-wrapper {
  padding-left: 0;
  padding-right: 0;
}

.view-recipe-popup-main .recipe-summary .ow-banner-content-wrapper .ow-banner-content {
  padding-left: 0;
  padding-right: 0;
  background-color: transparent;
}

.view-recipe-popup-main .recipe-summary .recipe_prep {
  margin-top: 0;
}

.view-recipe-popup-main .recipe-summary .recipe_prep .recipe-prop-column {
  justify-content: flex-start;
  margin: 0;
  padding-bottom: 80px;
  padding-top: 0px;
  margin-left: 0;
}

.view-recipe-popup-main .recipe-summary .recipe_prep .recipe-prop-column > div {
  /*  width: 100%; */
  text-align: center;
}

@media (max-width: 767px) {
  .view-recipe-popup-main .recipe-summary .recipe_prep .recipe-prop-column .first-content {
    font-size: 30px;
  }
}

@media (max-width: 767px) {
  .view-recipe-popup-main .recipe-summary .recipe_prep .recipe-prop-column .second-content {
    font-size: 16px;
  }
}

.view-recipe-popup-main .recipe-summary .utility-icons {
  display: none;
}

.view-recipe-popup-main .modal-header {
  text-align: right;
  padding: 6px 15px;
}

.view-recipe-popup-main .modal-header .close {
  color: #000;
  font-size: 45px;
  position: static;
  line-height: 45px;
  display: inline-block;
}

.view-recipe-popup-main .modal {
  z-index: 99999;
  left: 0;
}

.view-recipe-popup-main .prep_time,
.view-recipe-popup-main .ingredients-count {
  margin-right: 0;
  margin-left: 0;
}

.view-recipe-popup-main .instructions-main li:last-child {
  padding-bottom: 0;
}

.view-recipe-popup-main .instructions-main li h3 {
  font-size: 32px;
}

.view-recipe-popup-main .nutrition-box.small {
  margin-top: 0;
}

.instructions-main .list li h3 {
  font-size: 32px;
}

input[type="email"]:read-only,
input[type="text"]:read-only,
input[type="password"]:read-only,
.contact-form input[type="password"]:read-only,
.contact-form input[type="email"]:read-only,
.contact-form input[type="text"]:read-only {
  opacity: 1;
  color: #c3c0c0;
  font-weight: normal;
}

html body input[type="text"]::-webkit-input-placeholder,
html body input[type="email"]::-webkit-input-placeholder,
html body input[type="password"]::-webkit-input-placeholder {
  opacity: 1;
  color: #c3c0c0;
  font-weight: normal;
}

.grillmates-flavorlist .grillmates-item-wrapper .grillmates-compact-item:hover .grillmates-item-link .icon svg {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.recipe_prep_description {
  font-family: "Trade Gothic Light";
}

.recipe_prep_description p {
  margin-bottom: 15px;
}

.filter-dropdown-container .filter-range::-ms-thumb {
  background: red;
}

.filter-dropdown-container .filter-range::-ms-fill-lower {
  background: black;
  border-radius: 10px;
}

.flavor-profile-content-module > div:last-child .static-content-module-card-wrap {
  margin-bottom: 0;
}

.ow-usage-tips-wrap div {
  color: #333;
  font-size: 20px;
  line-height: 28px;
}

.ow-usage-tips-wrap + .row {
  margin: 0;
  display: block;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .ow-usage-tips-wrap .ingredients {
    margin-top: 40px;
  }
}

.product-nutrition ul.ingredient-list li span {
  font-family: "Trade Gothic Bold Condensed", sans-serif;
}

.search-result-page-wrapper {
  padding-bottom: 80px;
  position: relative;
  z-index: 100;
}

.search-result-page-wrapper .load-more-result {
  border-bottom: 0;
  margin-bottom: 0;
  padding-top: 0;
}

.search-result-page-wrapper .search-keyword-title {
  padding-left: 0;
}

@media only screen and (min-width: 320px) and (max-width: 1023px) {
  .carousel-desktop .see-more,
  .carousel-desktop .article-see-more {
    display: block !important;
  }
}

@media screen and (max-width: 1024px) {
  .tab-filter-slider .article-see-more,
  .tab-filter-slider .see-more {
    display: none !important;
  }
}

.ow-component-tab .grayBorder {
  margin-bottom: 66px;
}

@media only screen and (max-width: 767px) {
  .ow-component-tab .grayBorder {
    margin-bottom: 37px;
  }
}

.signup-btn-div {
  margin: auto;
}

.ow-content-grid .ow-component-tab .module-tabs-cont .four-column-list {
  margin-top: 0px;
}

.ow-content-grid .ow-component-tab .module-tabs-cont .tabs-cont {
  padding-left: 15px;
  padding-right: 15px;
}

img[title="cross-icon"] {
  position: absolute;
  right: 1px;
  top: 9px;
  width: 18px;
  height: 18px;
  display: none;
}

@media (min-width: 992px) {
  img[title="cross-icon"] {
    display: block;
  }
}

.kay-product-carousel .section-title {
  padding-bottom: 40px;
}

.section-title .card-count {
  color: #777777;
  font-size: 18px;
  text-transform: none;
  font-weight: bold;
}

.recipe-about-module-details .main-title {
  padding-bottom: 40px;
}

.search-result-page-wrapper .result-filter-section {
  z-index: 100;
  position: relative;
}

.ow-content-list-square-card .ow-square-box-image img {
  width: 100%;
}

#pr-write .p-w-r .form-group input[type="text"] {
  padding-right: 35px !important;
}

.content-ow-article {
  width: 100%;
}

.search-section.product-content-module {
  padding-left: 0;
  padding-right: 0;
}

.rich-text.register-link {
  font-size: 18px;
}

.recipe-list.container.col-12 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.rating-reviews-module .p-w-r .pr-qa-display .pr-btn-ask-question .pr-cross-icon {
  display: none;
}

.rating-reviews-module .p-w-r .pr-qa-display .pr-btn-ask-question .pr-cross-icon {
  top: 7px;
}

.video-js .vjs-dock-text {
  padding: 1em 25% 2em 1em;
  text-align: center;
}

#ot-sdk-btn.ot-sdk-show-settings,
#ot-sdk-btn.optanon-show-settings {
  color: #68b631;
  border: 1px solid #68b631;
  height: auto;
  white-space: normal;
  word-wrap: break-word;
  padding: 0.8em 2em;
  font-size: 0.8em;
  line-height: 1.2;
  cursor: pointer;
  transition: 0.1s ease;
}
